<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        Contact a Professor
    </title>

    <!-- jQuery -->
    <script src="https://code.jquery.com/jquery-3.7.1.js"
        integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Bootstrap JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

    <link rel="stylesheet" type="text/css" href="css/mysite.css" src="js/_copyright.js" id="fragments/_copyright.html">

</head>

<body>
    <div class="container" align="center">
    <h1>Contact a Professor</h1>
</div>
    <form method="POST" action="https://postman-echo.com/post" align="center">
        <div class="form-group row">
            <label for="Professor" class="col-sm-2 col-form-label">Professor</label>
            <div class="col-sm-10">
                <input type="text" class="form-control" id="Professor" name="Professor">
            </div>
        </div>
        <div class="form-group row">
            <label for="college" class="col-sm-2 col-form-label">College</label>
            <div class="col-sm-10">
                <input type="text" class="form-control" id="college" name="college">
            </div>
        </div>
        <div class="form-group row">
            <label for="course" class="col-sm-2 col-form-label">Course</label>
            <div class="col-sm-10">
                <select class="form-control" id="course" name="course">
                <option>CST-105: Computer Programming</option>
                <option>CST-120: Web Development</option>
                <option>CST-150: Programming in C#</option>
                <option>CST-221: Operating Systems Concepts</option>
                <option>CST-239: Programming in Java II</option>
                <option>CST-250: Programming in C# II</option>
                <option>CST-323: Cloud Computing</option>
                </select> 
            </div>
        </div>
        <div class="form-group row" align="center">
            <label for="message" class="col-sm-2 col-form-label">Message</label>
            <div class="col-sm-10">
                <textarea class="form-control" id="message" name="message" rows="3"></textarea>
            </div>
        </div>
        <div class="form-group row" >
            <di0 class="col-sm-12">
                <button type="submit" class="btn btn-primary" >Send</button>
            </di0>
        </div>
    </form>
        <br>
        <div>
            <p align="center">
                <a href="index.html">Back to Main Page</a>
            </p>
        
    </div>
    <br>
    <div align="center" style="text-align: center;position: fixed;bottom: 0; width: 100%;">
      <font color="purple"><h5>Copyright 2002 Grand Canyon University</h5></font>
  </div>
</body>

</html>
